<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>
    </ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{0809033D-DBB9-41AE-8811-9A9CFDFD8966}</ProjectGuid>
    <ProjectTypeGuids>{349c5851-65df-11da-9384-00065b846f21};{fae04ec0-301f-11d3-bf4b-00c04f79efbc}</ProjectTypeGuids>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>LeafWeb.Web</RootNamespace>
    <AssemblyName>Web</AssemblyName>
    <TargetFrameworkVersion>v4.5</TargetFrameworkVersion>
    <UseIISExpress>true</UseIISExpress>
    <IISExpressSSLPort />
    <IISExpressAnonymousAuthentication />
    <IISExpressWindowsAuthentication />
    <IISExpressUseClassicPipelineMode />
    <UseGlobalApplicationHostFile />
    <NuGetPackageImportStamp>
    </NuGetPackageImportStamp>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Antlr3.Runtime, Version=3.4.1.9004, Culture=neutral, PublicKeyToken=eb42632606e9261f, processorArchitecture=MSIL">
      <HintPath>..\packages\Antlr.3.4.1.9004\lib\Antlr3.Runtime.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="AutoMapper, Version=4.2.0.0, Culture=neutral, PublicKeyToken=be96cd2c38ef1005, processorArchitecture=MSIL">
      <HintPath>..\packages\AutoMapper.4.2.0\lib\net45\AutoMapper.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Backload, Version=2.1.5.4, Culture=neutral, PublicKeyToken=02eaf42ab375d363, processorArchitecture=MSIL">
      <HintPath>..\packages\Backload.Core.2.1.5.4\lib\net45\Backload.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Backload.Contracts, Version=2.1.5.4, Culture=neutral, PublicKeyToken=079b4834180abdf7, processorArchitecture=MSIL">
      <HintPath>..\packages\Backload.Core.2.1.5.4\lib\net45\Backload.Contracts.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="EntityFramework, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <HintPath>..\packages\EntityFramework.6.1.3\lib\net45\EntityFramework.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="EntityFramework.SqlServer, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <HintPath>..\packages\EntityFramework.6.1.3\lib\net45\EntityFramework.SqlServer.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Hangfire.Core, Version=1.5.3.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\Hangfire.Core.1.5.3\lib\net45\Hangfire.Core.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Hangfire.SqlServer, Version=1.5.3.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\Hangfire.SqlServer.1.5.3\lib\net45\Hangfire.SqlServer.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="MarkdownDeep, Version=1.5.4615.26275, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\MarkdownDeep.Full.1.5\lib\.NetFramework 3.5\MarkdownDeep.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="Microsoft.Owin, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Owin.3.0.0\lib\net45\Microsoft.Owin.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.Owin.Host.SystemWeb, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Owin.Host.SystemWeb.3.0.0\lib\net45\Microsoft.Owin.Host.SystemWeb.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.Threading.Tasks, Version=1.0.12.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Bcl.Async.1.0.168\lib\net40\Microsoft.Threading.Tasks.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.Threading.Tasks.Extensions, Version=1.0.12.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Bcl.Async.1.0.168\lib\net40\Microsoft.Threading.Tasks.Extensions.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.Threading.Tasks.Extensions.Desktop, Version=1.0.168.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Bcl.Async.1.0.168\lib\net40\Microsoft.Threading.Tasks.Extensions.Desktop.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Newtonsoft.Json, Version=8.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <HintPath>..\packages\Newtonsoft.Json.8.0.2\lib\net45\Newtonsoft.Json.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="NLog, Version=4.0.0.0, Culture=neutral, PublicKeyToken=5120e14c03d0593c, processorArchitecture=MSIL">
      <HintPath>..\packages\NLog.4.2.3\lib\net45\NLog.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Owin, Version=1.0.0.0, Culture=neutral, PublicKeyToken=f0ebd12fd5e55cc5, processorArchitecture=MSIL">
      <HintPath>..\packages\Owin.1.0\lib\net40\Owin.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Net" />
    <Reference Include="System.Web.DataVisualization" />
    <Reference Include="System.Web.DynamicData" />
    <Reference Include="System.Web.Entity" />
    <Reference Include="System.Web.ApplicationServices" />
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Core" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Web.Extensions" />
    <Reference Include="System.Web.Helpers, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.3\lib\net45\System.Web.Helpers.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Web.Mvc, Version=5.2.3.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.Mvc.5.2.3\lib\net45\System.Web.Mvc.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Web.Optimization, Version=1.1.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.Web.Optimization.1.1.3\lib\net40\System.Web.Optimization.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Web.Razor, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.Razor.3.2.3\lib\net45\System.Web.Razor.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Web.WebPages, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.3\lib\net45\System.Web.WebPages.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Web.WebPages.Deployment, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.3\lib\net45\System.Web.WebPages.Deployment.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Web.WebPages.Razor, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.3\lib\net45\System.Web.WebPages.Razor.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Web" />
    <Reference Include="System.Xml" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.EnterpriseServices" />
    <Reference Include="WebGrease, Version=1.6.5135.21930, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\WebGrease.1.6.0\lib\WebGrease.dll</HintPath>
      <Private>True</Private>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Reference Include="Microsoft.Web.Infrastructure, Version=1.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.Web.Infrastructure.1.0.0.0\lib\net40\Microsoft.Web.Infrastructure.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Content Include="Backload\Client\blueimp\blob\js\canvas-to-blob.min.js" />
    <Content Include="Backload\Client\blueimp\blob\package.json" />
    <Content Include="Backload\Client\blueimp\fileupload\cors\postmessage.html" />
    <Content Include="Backload\Client\blueimp\fileupload\cors\result.html" />
    <Content Include="Backload\Client\blueimp\fileupload\css\jquery.fileupload-noscript.css" />
    <Content Include="Backload\Client\blueimp\fileupload\css\jquery.fileupload-ui-noscript.css" />
    <Content Include="Backload\Client\blueimp\fileupload\css\jquery.fileupload-ui.css" />
    <Content Include="Backload\Client\blueimp\fileupload\css\jquery.fileupload.css" />
    <Content Include="Backload\Client\blueimp\fileupload\css\style.css" />
    <Content Include="Backload\Client\blueimp\fileupload\img\loading.gif" />
    <Content Include="Backload\Client\blueimp\fileupload\img\progressbar.gif" />
    <Content Include="Backload\Client\blueimp\fileupload\js\app.js" />
    <Content Include="Backload\Client\blueimp\fileupload\js\cors\jquery.postmessage-transport.js" />
    <Content Include="Backload\Client\blueimp\fileupload\js\cors\jquery.xdr-transport.js" />
    <Content Include="Backload\Client\blueimp\fileupload\js\jquery.fileupload-angular.js" />
    <Content Include="Backload\Client\blueimp\fileupload\js\jquery.fileupload-audio.js" />
    <Content Include="Backload\Client\blueimp\fileupload\js\jquery.fileupload-image.js" />
    <Content Include="Backload\Client\blueimp\fileupload\js\jquery.fileupload-jquery-ui.js" />
    <Content Include="Backload\Client\blueimp\fileupload\js\jquery.fileupload-process.js" />
    <Content Include="Backload\Client\blueimp\fileupload\js\jquery.fileupload-ui.js" />
    <Content Include="Backload\Client\blueimp\fileupload\js\jquery.fileupload-validate.js" />
    <Content Include="Backload\Client\blueimp\fileupload\js\jquery.fileupload-video.js" />
    <Content Include="Backload\Client\blueimp\fileupload\js\jquery.fileupload.js" />
    <Content Include="Backload\Client\blueimp\fileupload\js\jquery.iframe-transport.js" />
    <Content Include="Backload\Client\blueimp\fileupload\js\themes\jquery.fileupload-themes.js" />
    <Content Include="Backload\Client\blueimp\fileupload\js\vendor\jquery.ui.widget.js" />
    <Content Include="Backload\Client\blueimp\fileupload\package.json" />
    <Content Include="Backload\Client\blueimp\gallery\css\blueimp-gallery-indicator.css" />
    <Content Include="Backload\Client\blueimp\gallery\css\blueimp-gallery-video.css" />
    <Content Include="Backload\Client\blueimp\gallery\css\blueimp-gallery.css" />
    <Content Include="Backload\Client\blueimp\gallery\css\blueimp-gallery.min.css" />
    <Content Include="Backload\Client\blueimp\gallery\img\error.png" />
    <Content Include="Backload\Client\blueimp\gallery\img\error.svg" />
    <Content Include="Backload\Client\blueimp\gallery\img\loading.gif" />
    <Content Include="Backload\Client\blueimp\gallery\img\play-pause.png" />
    <Content Include="Backload\Client\blueimp\gallery\img\play-pause.svg" />
    <Content Include="Backload\Client\blueimp\gallery\img\video-play.png" />
    <Content Include="Backload\Client\blueimp\gallery\img\video-play.svg" />
    <Content Include="Backload\Client\blueimp\gallery\js\blueimp-gallery-fullscreen.js" />
    <Content Include="Backload\Client\blueimp\gallery\js\blueimp-gallery-indicator.js" />
    <Content Include="Backload\Client\blueimp\gallery\js\blueimp-gallery-video.js" />
    <Content Include="Backload\Client\blueimp\gallery\js\blueimp-gallery-vimeo.js" />
    <Content Include="Backload\Client\blueimp\gallery\js\blueimp-gallery-youtube.js" />
    <Content Include="Backload\Client\blueimp\gallery\js\blueimp-gallery.js" />
    <Content Include="Backload\Client\blueimp\gallery\js\blueimp-gallery.min.js" />
    <Content Include="Backload\Client\blueimp\gallery\js\blueimp-helper.js" />
    <Content Include="Backload\Client\blueimp\gallery\js\jquery.blueimp-gallery.js" />
    <Content Include="Backload\Client\blueimp\gallery\js\jquery.blueimp-gallery.min.js" />
    <Content Include="Backload\Client\blueimp\gallery\package.json" />
    <Content Include="Backload\Client\blueimp\loadimage\css\vendor\Jcrop.gif" />
    <Content Include="Backload\Client\blueimp\loadimage\css\vendor\jquery.Jcrop.css" />
    <Content Include="Backload\Client\blueimp\loadimage\js\load-image-exif-map.js" />
    <Content Include="Backload\Client\blueimp\loadimage\js\load-image-exif.js" />
    <Content Include="Backload\Client\blueimp\loadimage\js\load-image-ios.js" />
    <Content Include="Backload\Client\blueimp\loadimage\js\load-image-meta.js" />
    <Content Include="Backload\Client\blueimp\loadimage\js\load-image-orientation.js" />
    <Content Include="Backload\Client\blueimp\loadimage\js\load-image.all.min.js" />
    <Content Include="Backload\Client\blueimp\loadimage\js\load-image.js" />
    <Content Include="Backload\Client\blueimp\loadimage\js\vendor\jquery.Jcrop.js" />
    <Content Include="Backload\Client\blueimp\loadimage\package.json" />
    <Content Include="Backload\Client\blueimp\templates\js\tmpl.js" />
    <Content Include="Backload\Client\blueimp\templates\js\tmpl.min.js" />
    <Content Include="Backload\Client\blueimp\templates\package.json" />
    <Content Include="Backload\Client\moxie\plupload\js\i18n\ar.js" />
    <Content Include="Backload\Client\moxie\plupload\js\i18n\az.js" />
    <Content Include="Backload\Client\moxie\plupload\js\i18n\bg.js" />
    <Content Include="Backload\Client\moxie\plupload\js\i18n\bs.js" />
    <Content Include="Backload\Client\moxie\plupload\js\i18n\ca.js" />
    <Content Include="Backload\Client\moxie\plupload\js\i18n\cs.js" />
    <Content Include="Backload\Client\moxie\plupload\js\i18n\cy.js" />
    <Content Include="Backload\Client\moxie\plupload\js\i18n\da.js" />
    <Content Include="Backload\Client\moxie\plupload\js\i18n\de.js" />
    <Content Include="Backload\Client\moxie\plupload\js\i18n\el.js" />
    <Content Include="Backload\Client\moxie\plupload\js\i18n\en.js" />
    <Content Include="Backload\Client\moxie\plupload\js\i18n\es.js" />
    <Content Include="Backload\Client\moxie\plupload\js\i18n\et.js" />
    <Content Include="Backload\Client\moxie\plupload\js\i18n\fa.js" />
    <Content Include="Backload\Client\moxie\plupload\js\i18n\fi.js" />
    <Content Include="Backload\Client\moxie\plupload\js\i18n\fr.js" />
    <Content Include="Backload\Client\moxie\plupload\js\i18n\he.js" />
    <Content Include="Backload\Client\moxie\plupload\js\i18n\hr.js" />
    <Content Include="Backload\Client\moxie\plupload\js\i18n\hu.js" />
    <Content Include="Backload\Client\moxie\plupload\js\i18n\hy.js" />
    <Content Include="Backload\Client\moxie\plupload\js\i18n\id.js" />
    <Content Include="Backload\Client\moxie\plupload\js\i18n\it.js" />
    <Content Include="Backload\Client\moxie\plupload\js\i18n\ja.js" />
    <Content Include="Backload\Client\moxie\plupload\js\i18n\ka.js" />
    <Content Include="Backload\Client\moxie\plupload\js\i18n\kk.js" />
    <Content Include="Backload\Client\moxie\plupload\js\i18n\km.js" />
    <Content Include="Backload\Client\moxie\plupload\js\i18n\ko.js" />
    <Content Include="Backload\Client\moxie\plupload\js\i18n\ku_IQ.js" />
    <Content Include="Backload\Client\moxie\plupload\js\i18n\lt.js" />
    <Content Include="Backload\Client\moxie\plupload\js\i18n\lv.js" />
    <Content Include="Backload\Client\moxie\plupload\js\i18n\mn.js" />
    <Content Include="Backload\Client\moxie\plupload\js\i18n\ms.js" />
    <Content Include="Backload\Client\moxie\plupload\js\i18n\nl.js" />
    <Content Include="Backload\Client\moxie\plupload\js\i18n\pl.js" />
    <Content Include="Backload\Client\moxie\plupload\js\i18n\pt_BR.js" />
    <Content Include="Backload\Client\moxie\plupload\js\i18n\ro.js" />
    <Content Include="Backload\Client\moxie\plupload\js\i18n\ru.js" />
    <Content Include="Backload\Client\moxie\plupload\js\i18n\sk.js" />
    <Content Include="Backload\Client\moxie\plupload\js\i18n\sq.js" />
    <Content Include="Backload\Client\moxie\plupload\js\i18n\sr.js" />
    <Content Include="Backload\Client\moxie\plupload\js\i18n\sr_RS.js" />
    <Content Include="Backload\Client\moxie\plupload\js\i18n\sv.js" />
    <Content Include="Backload\Client\moxie\plupload\js\i18n\th_TH.js" />
    <Content Include="Backload\Client\moxie\plupload\js\i18n\tr.js" />
    <Content Include="Backload\Client\moxie\plupload\js\i18n\uk_UA.js" />
    <Content Include="Backload\Client\moxie\plupload\js\i18n\vi.js" />
    <Content Include="Backload\Client\moxie\plupload\js\i18n\zh_CN.js" />
    <Content Include="Backload\Client\moxie\plupload\js\i18n\zh_TW.js" />
    <Content Include="Backload\Client\moxie\plupload\js\jquery.plupload.queue\css\jquery.plupload.queue.css" />
    <Content Include="Backload\Client\moxie\plupload\js\jquery.plupload.queue\img\backgrounds.gif" />
    <Content Include="Backload\Client\moxie\plupload\js\jquery.plupload.queue\img\buttons-disabled.png" />
    <Content Include="Backload\Client\moxie\plupload\js\jquery.plupload.queue\img\buttons.png" />
    <Content Include="Backload\Client\moxie\plupload\js\jquery.plupload.queue\img\delete.gif" />
    <Content Include="Backload\Client\moxie\plupload\js\jquery.plupload.queue\img\done.gif" />
    <Content Include="Backload\Client\moxie\plupload\js\jquery.plupload.queue\img\error.gif" />
    <Content Include="Backload\Client\moxie\plupload\js\jquery.plupload.queue\img\throbber.gif" />
    <Content Include="Backload\Client\moxie\plupload\js\jquery.plupload.queue\img\transp50.png" />
    <Content Include="Backload\Client\moxie\plupload\js\jquery.plupload.queue\jquery.plupload.queue.js" />
    <Content Include="Backload\Client\moxie\plupload\js\jquery.plupload.queue\jquery.plupload.queue.min.js" />
    <Content Include="Backload\Client\moxie\plupload\js\jquery.ui.plupload\css\jquery.ui.plupload.css" />
    <Content Include="Backload\Client\moxie\plupload\js\jquery.ui.plupload\img\loading.gif" />
    <Content Include="Backload\Client\moxie\plupload\js\jquery.ui.plupload\img\plupload.png" />
    <Content Include="Backload\Client\moxie\plupload\js\jquery.ui.plupload\jquery.ui.plupload.js" />
    <Content Include="Backload\Client\moxie\plupload\js\jquery.ui.plupload\jquery.ui.plupload.min.js" />
    <Content Include="Backload\Client\moxie\plupload\js\moxie.js" />
    <Content Include="Backload\Client\moxie\plupload\js\moxie.min.js" />
    <Content Include="Backload\Client\moxie\plupload\js\Moxie.swf" />
    <Content Include="Backload\Client\moxie\plupload\js\Moxie.xap" />
    <Content Include="Backload\Client\moxie\plupload\js\plupload.dev.js" />
    <Content Include="Backload\Client\moxie\plupload\js\plupload.full.min.js" />
    <Content Include="Backload\Client\moxie\plupload\js\plupload.min.js" />
    <Content Include="Backload\Client\widen\fineuploader\continue.gif" />
    <Content Include="Backload\Client\widen\fineuploader\edit.gif" />
    <Content Include="Backload\Client\widen\fineuploader\fine-uploader-gallery.min.css" />
    <Content Include="Backload\Client\widen\fineuploader\fine-uploader-new.min.css" />
    <Content Include="Backload\Client\widen\fineuploader\js\fine-uploader.min.js" />
    <Content Include="Backload\Client\widen\fineuploader\loading.gif" />
    <Content Include="Backload\Client\widen\fineuploader\pause.gif" />
    <Content Include="Backload\Client\widen\fineuploader\placeholders\not_available-generic.png" />
    <Content Include="Backload\Client\widen\fineuploader\placeholders\waiting-generic.png" />
    <Content Include="Backload\Client\widen\fineuploader\processing.gif" />
    <Content Include="Backload\Client\widen\fineuploader\retry.gif" />
    <Content Include="Backload\Client\widen\fineuploader\templates\fine-uploader-gallery.template.js" />
    <Content Include="Backload\Client\widen\fineuploader\trash.gif" />
    <Content Include="Backload\Config\_Defaults\Defaults.txt" />
    <Content Include="Backload\ContentTypes\128\Excel.png" />
    <Content Include="Backload\ContentTypes\128\File.png" />
    <Content Include="Backload\ContentTypes\128\FileNotFound.png" />
    <Content Include="Backload\ContentTypes\128\Image.png" />
    <Content Include="Backload\ContentTypes\128\Multimedia.png" />
    <Content Include="Backload\ContentTypes\128\OpenOffice-Writer.png" />
    <Content Include="Backload\ContentTypes\128\PDF.png" />
    <Content Include="Backload\ContentTypes\128\PowerPoint.png" />
    <Content Include="Backload\ContentTypes\128\Text.png" />
    <Content Include="Backload\ContentTypes\128\Word.png" />
    <Content Include="Backload\ContentTypes\16\Excel.png" />
    <Content Include="Backload\ContentTypes\16\File.png" />
    <Content Include="Backload\ContentTypes\16\FileNotFound.png" />
    <Content Include="Backload\ContentTypes\16\Image.png" />
    <Content Include="Backload\ContentTypes\16\Multimedia.png" />
    <Content Include="Backload\ContentTypes\16\OpenOffice-Writer.png" />
    <Content Include="Backload\ContentTypes\16\PDF.png" />
    <Content Include="Backload\ContentTypes\16\PowerPoint.png" />
    <Content Include="Backload\ContentTypes\16\Text.png" />
    <Content Include="Backload\ContentTypes\16\Word.png" />
    <Content Include="Backload\ContentTypes\24\Excel.png" />
    <Content Include="Backload\ContentTypes\24\File.png" />
    <Content Include="Backload\ContentTypes\24\FileNotFound.png" />
    <Content Include="Backload\ContentTypes\24\Image.png" />
    <Content Include="Backload\ContentTypes\24\Multimedia.png" />
    <Content Include="Backload\ContentTypes\24\OpenOffice-Writer.png" />
    <Content Include="Backload\ContentTypes\24\PDF.png" />
    <Content Include="Backload\ContentTypes\24\PowerPoint.png" />
    <Content Include="Backload\ContentTypes\24\Text.png" />
    <Content Include="Backload\ContentTypes\24\Word.png" />
    <Content Include="Backload\ContentTypes\32\Excel.png" />
    <Content Include="Backload\ContentTypes\32\File.png" />
    <Content Include="Backload\ContentTypes\32\FileNotFound.png" />
    <Content Include="Backload\ContentTypes\32\Image.png" />
    <Content Include="Backload\ContentTypes\32\Multimedia.png" />
    <Content Include="Backload\ContentTypes\32\OpenOffice-Writer.png" />
    <Content Include="Backload\ContentTypes\32\PDF.png" />
    <Content Include="Backload\ContentTypes\32\PowerPoint.png" />
    <Content Include="Backload\ContentTypes\32\Text.png" />
    <Content Include="Backload\ContentTypes\32\Word.png" />
    <Content Include="Backload\ContentTypes\48\Excel.png" />
    <Content Include="Backload\ContentTypes\48\File.png" />
    <Content Include="Backload\ContentTypes\48\FileNotFound.png" />
    <Content Include="Backload\ContentTypes\48\Image.png" />
    <Content Include="Backload\ContentTypes\48\Multimedia.png" />
    <Content Include="Backload\ContentTypes\48\OpenOffice-Writer.png" />
    <Content Include="Backload\ContentTypes\48\PDF.png" />
    <Content Include="Backload\ContentTypes\48\PowerPoint.png" />
    <Content Include="Backload\ContentTypes\48\Text.png" />
    <Content Include="Backload\ContentTypes\48\Word.png" />
    <Content Include="Backload\ContentTypes\64\Excel.png" />
    <Content Include="Backload\ContentTypes\64\File.png" />
    <Content Include="Backload\ContentTypes\64\FileNotFound.png" />
    <Content Include="Backload\ContentTypes\64\Image.png" />
    <Content Include="Backload\ContentTypes\64\Multimedia.png" />
    <Content Include="Backload\ContentTypes\64\OpenOffice-Writer.png" />
    <Content Include="Backload\ContentTypes\64\PDF.png" />
    <Content Include="Backload\ContentTypes\64\PowerPoint.png" />
    <Content Include="Backload\ContentTypes\64\Text.png" />
    <Content Include="Backload\ContentTypes\64\Word.png" />
    <Content Include="Backload\ContentTypes\72\Excel.png" />
    <Content Include="Backload\ContentTypes\72\File.png" />
    <Content Include="Backload\ContentTypes\72\FileNotFound.png" />
    <Content Include="Backload\ContentTypes\72\Image.png" />
    <Content Include="Backload\ContentTypes\72\Multimedia.png" />
    <Content Include="Backload\ContentTypes\72\OpenOffice-Writer.png" />
    <Content Include="Backload\ContentTypes\72\PDF.png" />
    <Content Include="Backload\ContentTypes\72\PowerPoint.png" />
    <Content Include="Backload\ContentTypes\72\Text.png" />
    <Content Include="Backload\ContentTypes\72\Word.png" />
    <Content Include="Backload\ContentTypes\96\Excel.png" />
    <Content Include="Backload\ContentTypes\96\File.png" />
    <Content Include="Backload\ContentTypes\96\FileNotFound.png" />
    <Content Include="Backload\ContentTypes\96\Image.png" />
    <Content Include="Backload\ContentTypes\96\Multimedia.png" />
    <Content Include="Backload\ContentTypes\96\OpenOffice-Writer.png" />
    <Content Include="Backload\ContentTypes\96\PDF.png" />
    <Content Include="Backload\ContentTypes\96\PowerPoint.png" />
    <Content Include="Backload\ContentTypes\96\Text.png" />
    <Content Include="Backload\ContentTypes\96\Word.png" />
    <Content Include="Backload\Imaging\readme.txt" />
    <Content Include="Backload\License.txt" />
    <Content Include="Backload\Release.txt" />
    <Content Include="Content\bootstrap-theme.css" />
    <Content Include="Content\bootstrap-theme.min.css" />
    <Content Include="Content\bootstrap.css" />
    <Content Include="Content\bootstrap.min.css" />
    <Content Include="Content\fonts\glyphicons-halflings-regular.svg" />
    <Content Include="Content\site.css" />
    <Content Include="Content\themes\bootstrap\bootstrap.css" />
    <Content Include="Content\themes\bootstrap\bootstrap.min.css" />
    <Content Include="Content\themes\bootstrap\variables.css" />
    <Content Include="Content\themes\bootstrap\variables.min.css" />
    <Content Include="fonts\glyphicons-halflings-regular.svg" />
    <Content Include="Global.asax" />
    <Content Include="Content\Documents\aci_pce_final.pdf" />
    <Content Include="Content\Documents\response_to_comments_1.pdf" />
    <Content Include="Content\Documents\response_to_comments_2.pdf" />
    <Content Include="Content\Documents\Readme_cntrlbestparameters" />
    <Content Include="Content\Documents\Readme_cntrlcomparison" />
    <Content Include="Content\Documents\Readme_cntrlparameters" />
    <Content Include="Content\Documents\InputFileTemplate.csv" />
    <Content Include="Content\Documents\Readme_InputFile" />
    <Content Include="Content\Documents\SampleInput.csv" />
    <Content Include="Scripts\angular.js" />
    <Content Include="Scripts\angular.min.js" />
    <Content Include="Scripts\angular.min.js.map" />
    <Content Include="Content\themes\bootstrap\variables.less" />
    <Content Include="Content\themes\bootstrap\timepicker.less" />
    <Content Include="Content\themes\bootstrap\datepicker.less" />
    <Content Include="Content\themes\bootstrap\bootstrap.less" />
    <Content Include="Content\themes\bootstrap\bootstrap.css.map" />
    <Content Include="Content\themes\bootstrap\bootstrap-filebutton.less" />
    <Content Include="fonts\glyphicons-halflings-regular.woff2" />
    <Content Include="fonts\glyphicons-halflings-regular.woff" />
    <Content Include="fonts\glyphicons-halflings-regular.ttf" />
    <Content Include="fonts\glyphicons-halflings-regular.eot" />
    <Content Include="Content\bootstrap.min.css.map" />
    <Content Include="Content\bootstrap.css.map" />
    <Content Include="Content\bootstrap-theme.min.css.map" />
    <Content Include="Content\bootstrap-theme.css.map" />
    <Content Include="Backload\Logs\log.folder" />
    <None Include="Backload\Config\Web.Backload.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="Backload\Web.Backload.config" />
    <Content Include="Content\fonts\glyphicons-halflings-regular.woff2" />
    <Content Include="Content\fonts\glyphicons-halflings-regular.woff" />
    <Content Include="Content\fonts\glyphicons-halflings-regular.ttf" />
    <Content Include="Content\fonts\glyphicons-halflings-regular.eot" />
    <Content Include="Content\bootstrap\wells.less" />
    <Content Include="Content\bootstrap\variables.less" />
    <Content Include="Content\bootstrap\utilities.less" />
    <Content Include="Content\bootstrap\type.less" />
    <Content Include="Content\bootstrap\tooltip.less" />
    <Content Include="Content\bootstrap\thumbnails.less" />
    <Content Include="Content\bootstrap\theme.less" />
    <Content Include="Content\bootstrap\tables.less" />
    <Content Include="Content\bootstrap\scaffolding.less" />
    <Content Include="Content\bootstrap\responsive-utilities.less" />
    <Content Include="Content\bootstrap\responsive-embed.less" />
    <Content Include="Content\bootstrap\progress-bars.less" />
    <Content Include="Content\bootstrap\print.less" />
    <Content Include="Content\bootstrap\popovers.less" />
    <Content Include="Content\bootstrap\panels.less" />
    <Content Include="Content\bootstrap\pagination.less" />
    <Content Include="Content\bootstrap\pager.less" />
    <Content Include="Content\bootstrap\normalize.less" />
    <Content Include="Content\bootstrap\navs.less" />
    <Content Include="Content\bootstrap\navbar.less" />
    <Content Include="Content\bootstrap\modals.less" />
    <Content Include="Content\bootstrap\mixins\vendor-prefixes.less" />
    <Content Include="Content\bootstrap\mixins\text-overflow.less" />
    <Content Include="Content\bootstrap\mixins\text-emphasis.less" />
    <Content Include="Content\bootstrap\mixins\table-row.less" />
    <Content Include="Content\bootstrap\mixins\tab-focus.less" />
    <Content Include="Content\bootstrap\mixins\size.less" />
    <Content Include="Content\bootstrap\mixins\responsive-visibility.less" />
    <Content Include="Content\bootstrap\mixins\resize.less" />
    <Content Include="Content\bootstrap\mixins\reset-text.less" />
    <Content Include="Content\bootstrap\mixins\reset-filter.less" />
    <Content Include="Content\bootstrap\mixins\progress-bar.less" />
    <Content Include="Content\bootstrap\mixins\panels.less" />
    <Content Include="Content\bootstrap\mixins\pagination.less" />
    <Content Include="Content\bootstrap\mixins\opacity.less" />
    <Content Include="Content\bootstrap\mixins\nav-vertical-align.less" />
    <Content Include="Content\bootstrap\mixins\nav-divider.less" />
    <Content Include="Content\bootstrap\mixins\list-group.less" />
    <Content Include="Content\bootstrap\mixins\labels.less" />
    <Content Include="Content\bootstrap\mixins\image.less" />
    <Content Include="Content\bootstrap\mixins\hide-text.less" />
    <Content Include="Content\bootstrap\mixins\grid.less" />
    <Content Include="Content\bootstrap\mixins\grid-framework.less" />
    <Content Include="Content\bootstrap\mixins\gradients.less" />
    <Content Include="Content\bootstrap\mixins\forms.less" />
    <Content Include="Content\bootstrap\mixins\clearfix.less" />
    <Content Include="Content\bootstrap\mixins\center-block.less" />
    <Content Include="Content\bootstrap\mixins\buttons.less" />
    <Content Include="Content\bootstrap\mixins\border-radius.less" />
    <Content Include="Content\bootstrap\mixins\background-variant.less" />
    <Content Include="Content\bootstrap\mixins\alerts.less" />
    <Content Include="Content\bootstrap\mixins.less" />
    <Content Include="Content\bootstrap\media.less" />
    <Content Include="Content\bootstrap\list-group.less" />
    <Content Include="Content\bootstrap\labels.less" />
    <Content Include="Content\bootstrap\jumbotron.less" />
    <Content Include="Content\bootstrap\input-groups.less" />
    <Content Include="Content\bootstrap\grid.less" />
    <Content Include="Content\bootstrap\glyphicons.less" />
    <Content Include="Content\bootstrap\forms.less" />
    <Content Include="Content\bootstrap\dropdowns.less" />
    <Content Include="Content\bootstrap\component-animations.less" />
    <Content Include="Content\bootstrap\code.less" />
    <Content Include="Content\bootstrap\close.less" />
    <Content Include="Content\bootstrap\carousel.less" />
    <Content Include="Content\bootstrap\buttons.less" />
    <Content Include="Content\bootstrap\button-groups.less" />
    <Content Include="Content\bootstrap\breadcrumbs.less" />
    <Content Include="Content\bootstrap\bootstrap.less" />
    <Content Include="Content\bootstrap\badges.less" />
    <Content Include="Content\bootstrap\alerts.less" />
    <Content Include="NLog.config">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <None Include="NLog.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="Properties\PublishProfiles\LeafWeb - Web Deploy.pubxml" />
    <None Include="Scripts\jquery-1.9.1.intellisense.js" />
    <Content Include="Scripts\angular-mocks.js" />
    <Content Include="Scripts\bootstrap-datepicker.js" />
    <Content Include="Scripts\bootstrap-timepicker.js" />
    <Content Include="Scripts\bootstrap.js" />
    <Content Include="Scripts\bootstrap.min.js" />
    <Content Include="Scripts\filebutton.js" />
    <Content Include="Scripts\globalize-datepicker.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.af-ZA.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.af.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.am-ET.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.am.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ar-AE.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ar-BH.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ar-DZ.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ar-EG.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ar-IQ.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ar-JO.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ar-KW.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ar-LB.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ar-LY.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ar-MA.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ar-OM.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ar-QA.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ar-SA.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ar-SY.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ar-TN.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ar-YE.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ar.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.arn-CL.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.arn.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.as-IN.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.as.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.az-Cyrl-AZ.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.az-Cyrl.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.az-Latn-AZ.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.az-Latn.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.az.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ba-RU.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ba.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.be-BY.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.be.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.bg-BG.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.bg.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.bn-BD.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.bn-IN.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.bn.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.bo-CN.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.bo.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.br-FR.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.br.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.bs-Cyrl-BA.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.bs-Cyrl.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.bs-Latn-BA.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.bs-Latn.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.bs.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ca-ES.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ca.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.co-FR.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.co.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.cs-CZ.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.cs.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.cy-GB.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.cy.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.da-DK.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.da.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.de-AT.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.de-CH.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.de-DE.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.de-LI.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.de-LU.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.de.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.dsb-DE.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.dsb.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.dv-MV.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.dv.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.el-GR.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.el.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.en-029.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.en-AU.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.en-BZ.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.en-CA.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.en-GB.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.en-IE.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.en-IN.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.en-JM.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.en-MY.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.en-NZ.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.en-PH.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.en-SG.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.en-TT.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.en-US.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.en-ZA.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.en-ZW.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.es-AR.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.es-BO.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.es-CL.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.es-CO.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.es-CR.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.es-DO.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.es-EC.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.es-ES.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.es-GT.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.es-HN.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.es-MX.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.es-NI.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.es-PA.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.es-PE.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.es-PR.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.es-PY.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.es-SV.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.es-US.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.es-UY.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.es-VE.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.es.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.et-EE.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.et.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.eu-ES.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.eu.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.fa-IR.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.fa.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.fi-FI.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.fi.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.fil-PH.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.fil.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.fo-FO.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.fo.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.fr-BE.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.fr-CA.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.fr-CH.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.fr-FR.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.fr-LU.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.fr-MC.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.fr.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.fy-NL.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.fy.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ga-IE.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ga.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.gd-GB.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.gd.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.gl-ES.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.gl.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.gsw-FR.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.gsw.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.gu-IN.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.gu.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ha-Latn-NG.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ha-Latn.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ha.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.he-IL.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.he.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.hi-IN.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.hi.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.hr-BA.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.hr-HR.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.hr.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.hsb-DE.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.hsb.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.hu-HU.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.hu.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.hy-AM.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.hy.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.id-ID.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.id.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ig-NG.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ig.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ii-CN.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ii.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.is-IS.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.is.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.it-CH.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.it-IT.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.it.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.iu-Cans-CA.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.iu-Cans.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.iu-Latn-CA.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.iu-Latn.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.iu.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ja-JP.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ja.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ka-GE.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ka.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.kk-KZ.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.kk.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.kl-GL.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.kl.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.km-KH.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.km.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.kn-IN.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.kn.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ko-KR.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ko.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.kok-IN.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.kok.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ky-KG.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ky.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.lb-LU.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.lb.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.lo-LA.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.lo.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.lt-LT.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.lt.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.lv-LV.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.lv.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.mi-NZ.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.mi.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.mk-MK.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.mk.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ml-IN.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ml.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.mn-Cyrl.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.mn-MN.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.mn-Mong-CN.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.mn-Mong.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.mn.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.moh-CA.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.moh.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.mr-IN.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.mr.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ms-BN.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ms-MY.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ms.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.mt-MT.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.mt.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.nb-NO.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.nb.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ne-NP.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ne.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.nl-BE.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.nl-NL.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.nl.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.nn-NO.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.nn.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.no.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.nso-ZA.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.nso.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.oc-FR.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.oc.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.or-IN.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.or.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.pa-IN.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.pa.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.pl-PL.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.pl.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.prs-AF.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.prs.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ps-AF.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ps.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.pt-BR.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.pt-PT.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.pt.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.qut-GT.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.qut.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.quz-BO.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.quz-EC.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.quz-PE.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.quz.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.rm-CH.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.rm.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ro-RO.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ro.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ru-RU.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ru.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.rw-RW.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.rw.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.sa-IN.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.sa.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.sah-RU.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.sah.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.se-FI.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.se-NO.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.se-SE.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.se.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.si-LK.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.si.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.sk-SK.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.sk.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.sl-SI.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.sl.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.sma-NO.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.sma-SE.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.sma.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.smj-NO.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.smj-SE.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.smj.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.smn-FI.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.smn.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.sms-FI.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.sms.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.sq-AL.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.sq.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.sr-Cyrl-BA.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.sr-Cyrl-CS.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.sr-Cyrl-ME.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.sr-Cyrl-RS.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.sr-Cyrl.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.sr-Latn-BA.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.sr-Latn-CS.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.sr-Latn-ME.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.sr-Latn-RS.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.sr-Latn.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.sr.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.sv-FI.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.sv-SE.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.sv.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.sw-KE.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.sw.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.syr-SY.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.syr.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ta-IN.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ta.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.te-IN.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.te.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.tg-Cyrl-TJ.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.tg-Cyrl.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.tg.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.th-TH.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.th.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.tk-TM.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.tk.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.tn-ZA.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.tn.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.tr-TR.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.tr.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.tt-RU.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.tt.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.tzm-Latn-DZ.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.tzm-Latn.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.tzm.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ug-CN.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ug.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.uk-UA.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.uk.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ur-PK.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.ur.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.uz-Cyrl-UZ.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.uz-Cyrl.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.uz-Latn-UZ.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.uz-Latn.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.uz.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.vi-VN.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.vi.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.wo-SN.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.wo.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.xh-ZA.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.xh.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.yo-NG.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.yo.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.zh-CHS.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.zh-CHT.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.zh-CN.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.zh-Hans.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.zh-Hant.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.zh-HK.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.zh-MO.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.zh-SG.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.zh-TW.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.zh.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.zu-ZA.js" />
    <Content Include="Scripts\globalize\cultures\globalize.culture.zu.js" />
    <Content Include="Scripts\globalize\cultures\globalize.cultures.js" />
    <Content Include="Scripts\globalize\globalize.js" />
    <Content Include="Scripts\jquery-1.9.1.js" />
    <Content Include="Scripts\jquery-1.9.1.min.js" />
    <None Include="Scripts\jquery.validate-vsdoc.js" />
    <Content Include="Scripts\jquery.autocomplete.js" />
    <Content Include="Scripts\jquery.autocomplete.min.js" />
    <Content Include="Scripts\jquery.validate.js" />
    <Content Include="Scripts\jquery.validate.min.js" />
    <Content Include="Scripts\jquery.validate.unobtrusive.bootstrap.js" />
    <Content Include="Scripts\jquery.validate.unobtrusive.bootstrap.min.js" />
    <Content Include="Scripts\jquery.validate.unobtrusive.js" />
    <Content Include="Scripts\jquery.validate.unobtrusive.min.js" />
    <Content Include="Scripts\LeafInput.js" />
    <Content Include="Scripts\markdown.js" />
    <Content Include="Scripts\MarkdownDeep License.txt" />
    <Content Include="Scripts\MarkdownDeep Quick Reference.txt" />
    <Content Include="Scripts\MarkdownDeepLib.min.js" />
    <Content Include="Scripts\mdd_ajax_loader.gif" />
    <Content Include="Scripts\mdd_gripper.png" />
    <Content Include="Scripts\mdd_help.htm" />
    <Content Include="Scripts\mdd_modal_background.png" />
    <Content Include="Scripts\mdd_styles.css" />
    <Content Include="Scripts\mdd_toolbar.png" />
    <Content Include="Scripts\validation.js" />
    <Content Include="Web.config" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="App_Start\BootstrapEditorTemplatesConfig.cs" />
    <Compile Include="App_Start\BundleConfig.cs" />
    <Compile Include="App_Start\RouteConfig.cs" />
    <Compile Include="Attributes\ActionLogAttribute.cs" />
    <Compile Include="Backload\Bundles\BackloadBundles.cs" />
    <Compile Include="Backload\Controller\BackloadController.cs" />
    <Compile Include="Backload\Controller\BackloadController.obsolete.cs" />
    <Compile Include="Backload\Helper\ResultCreator.Classic.cs" />
    <Compile Include="Backload\Helper\ResultCreator.cs" />
    <Compile Include="Charter\LeafWebCharter.cs" />
    <Compile Include="Controllers\ControllerBase.cs" />
    <Compile Include="Controllers\FluxnetSiteController.cs" />
    <Compile Include="Controllers\LeafCharterController.cs" />
    <Compile Include="Controllers\LeafInputController.cs" />
    <Compile Include="Controllers\LeafOutputController.cs" />
    <Compile Include="Controllers\PagesController.cs" />
    <Compile Include="Global.asax.cs">
      <DependentUpon>Global.asax</DependentUpon>
    </Compile>
    <Compile Include="Attributes\HttpParamActionAttribute.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Services\PiscalQueueManager.cs" />
    <Compile Include="Services\PiscalService.cs" />
    <Compile Include="HangfireStartup.cs" />
    <Compile Include="Utility\MarkdownHelper.cs" />
    <Compile Include="Utility\Validation.cs" />
    <Compile Include="ViewModels\LeafInput\ConfirmViewModel.cs" />
    <Compile Include="ViewModels\LeafInput\CreateViewModel.cs" />
    <Compile Include="ViewModels\SelectListViewModel.cs" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Views\web.config" />
    <Content Include="packages.config" />
    <Content Include="Views\Pages\Index.cshtml" />
    <Content Include="Views\Pages\WhyEDO.cshtml" />
    <Content Include="Views\Pages\EDOPublications.cshtml" />
    <Content Include="Views\Pages\OutputFiles.cshtml" />
    <Content Include="Views\Pages\Tips.cshtml" />
    <Content Include="Views\Shared\_Layout.cshtml" />
    <Content Include="Views\_ViewStart.cshtml" />
    <Content Include="Views\Pages\DataRequirements.cshtml" />
    <Content Include="Scripts\jquery-1.9.1.min.map" />
    <Content Include="Views\LeafCharter\Index.cshtml" />
    <Content Include="Views\LeafInput\Index.cshtml" />
    <Content Include="Views\Shared\_ValidationSummary.cshtml" />
    <Content Include="Views\Shared\EditorTemplates\_FieldLayout.cshtml" />
    <Content Include="Views\Shared\EditorTemplates\HttpPostedFileBase.cshtml" />
    <Content Include="Views\Shared\EditorTemplates\String.cshtml" />
    <Content Include="Views\Shared\EditorTemplates\TimeSpan.cshtml" />
    <Content Include="Views\Shared\EditorTemplates\Text.cshtml" />
    <Content Include="Views\Shared\EditorTemplates\Single.cshtml" />
    <Content Include="Views\Shared\EditorTemplates\Password.cshtml" />
    <Content Include="Views\Shared\EditorTemplates\Multiline.cshtml" />
    <Content Include="Views\Shared\EditorTemplates\Markdown.cshtml" />
    <Content Include="Views\Shared\EditorTemplates\Int32.cshtml" />
    <Content Include="Views\Shared\EditorTemplates\Enum.cshtml" />
    <Content Include="Views\Shared\EditorTemplates\EmailAddress.cshtml" />
    <Content Include="Views\Shared\EditorTemplates\Decimal.cshtml" />
    <Content Include="Views\Shared\EditorTemplates\DateTime.cshtml" />
    <Content Include="Views\Shared\EditorTemplates\Boolean.cshtml" />
    <Content Include="Scripts\jquery.validate.unobtrusive.bootstrap.min.js.map" />
    <Content Include="Views\LeafInput\Confirm.cshtml" />
    <Content Include="Views\Shared\_StatusMessage.cshtml" />
    <Content Include="Views\Shared\_ValidationField.cshtml" />
    <Content Include="Views\Shared\EditorTemplates\SelectListViewModel.cshtml" />
    <None Include="Web.Debug.config">
      <DependentUpon>Web.config</DependentUpon>
    </None>
    <None Include="Web.Release.config">
      <DependentUpon>Web.config</DependentUpon>
    </None>
  </ItemGroup>
  <ItemGroup>
    <Folder Include="App_Data\" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\Core\Core.csproj">
      <Project>{25baed75-7e75-4d11-90d9-358472054df6}</Project>
      <Name>Core</Name>
    </ProjectReference>
  </ItemGroup>
  <PropertyGroup>
    <VisualStudioVersion Condition="'$(VisualStudioVersion)' == ''">10.0</VisualStudioVersion>
    <VSToolsPath Condition="'$(VSToolsPath)' == ''">$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v$(VisualStudioVersion)</VSToolsPath>
  </PropertyGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <Import Project="$(VSToolsPath)\WebApplications\Microsoft.WebApplication.targets" Condition="'$(VSToolsPath)' != ''" />
  <Import Project="$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v10.0\WebApplications\Microsoft.WebApplication.targets" Condition="false" />
  <ProjectExtensions>
    <VisualStudio>
      <FlavorProperties GUID="{349c5851-65df-11da-9384-00065b846f21}">
        <WebProjectProperties>
          <UseIIS>True</UseIIS>
          <AutoAssignPort>True</AutoAssignPort>
          <DevelopmentServerPort>34173</DevelopmentServerPort>
          <DevelopmentServerVPath>/</DevelopmentServerVPath>
          <IISUrl>http://localhost:1640/</IISUrl>
          <NTLMAuthentication>False</NTLMAuthentication>
          <UseCustomServer>False</UseCustomServer>
          <CustomServerUrl>
          </CustomServerUrl>
          <SaveServerSettingsInUserFile>False</SaveServerSettingsInUserFile>
        </WebProjectProperties>
      </FlavorProperties>
    </VisualStudio>
  </ProjectExtensions>
  <Import Project="..\packages\Microsoft.Bcl.Build.1.0.21\build\Microsoft.Bcl.Build.targets" Condition="Exists('..\packages\Microsoft.Bcl.Build.1.0.21\build\Microsoft.Bcl.Build.targets')" />
  <Target Name="EnsureNuGetPackageBuildImports" BeforeTargets="PrepareForBuild">
    <PropertyGroup>
      <ErrorText>This project references NuGet package(s) that are missing on this computer. Use NuGet Package Restore to download them.  For more information, see http://go.microsoft.com/fwlink/?LinkID=322105. The missing file is {0}.</ErrorText>
    </PropertyGroup>
    <Error Condition="!Exists('..\packages\Microsoft.Bcl.Build.1.0.21\build\Microsoft.Bcl.Build.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\Microsoft.Bcl.Build.1.0.21\build\Microsoft.Bcl.Build.targets'))" />
  </Target>
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>